@charset "Shift_JIS";
@import url(common.css);
@import url(textsettings.css);

/* ---------------------------------------------------------------- *
	ƒhƒLƒ…ƒƒ“ƒg‘S‘Ì‚ÉŠÖ‚·‚éÝ’è
 * ---------------------------------------------------------------- */

body {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	
	line-height:1.3;
	font-size: 0.75em;
}

#container {
	min-width: 900px;
	max-width:1280px;
}

/*«201211 add«*/
body .01 {
	background:#FFFFFF;
}


#container01 {
	max-width:1280px;
	min-width:1200px;
/*	width:100%;*/
	margin:0 auto;
	padding:0;
	position:relative;
	background-color:#FFFFFF;
}
/*ª201211 addª*/

ul {
	margin:0;
	padding:0;
}

li {
	list-style:none;
}

.yellow {
	color:#ff9900;
}

/* ---------------------------------------------------------------- *
	ƒwƒbƒ_•”Ý’è
 * ---------------------------------------------------------------- */

#header {
	margin: 0;
	padding: 0;
	height:115px;
	background:url(../image/head-back.jpg) no-repeat;
}

/*«201211 add«*/
#header01 {
	margin: 0;
	padding: 0;
	background:url(../image/head-back01.jpg) no-repeat;
	height:175px;
}

#head-l01 {
	float:left;
}

/*ƒTƒCƒgƒ}ƒbƒvA‰pŒêƒTƒCƒg—p*/
.rmenu{
	float:right;
	margin-right:10px;
	margin-top:3px;
	font-size:1.1em;
}

/*ª201211 addª*/


#head-l {
	float:left;
}


#header h1 {
	margin:0px;
	padding:0;
	width:520px;
	height:80px;
}


.head-r {
	text-align:right;
	min-width:375px;
	margin-right:5px;
}

/*«201211 add«*/
.head-r01 {
	text-align:right;
	min-width:375px;
	margin-right:5px;
	padding:0;
}
/*ª201211 addª*/

form {
	margin:0px;
}

.searchText {
	width:160px;
}

#text_size {
	text-align:right;
	float:right;
}

#text_size ul {
	margin:0;
	padding:0;
}

#text_size li {
	margin:2px;
	display:inline;
	float:left;
	padding:0px;
}

#search {
	clear:right;
}


/* ---------------------------------------------------------------- *
	ƒiƒrƒQ[ƒVƒ‡ƒ“•”Ý’è
 * ---------------------------------------------------------------- */



/*«201211 add«*/
#gmenu01 {
	height:40px;
	left:10px;
	padding: 0px;
	max-width:1280px;
	margin-top:5px;
}

#gmenu01 ul {
	margin:0;
	padding:0;
	height:30px;
}

#gmenu01 li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
	width:20%;
}

#gmenu01 li img {
	vertical-align:bottom;
	width:100%;
	height:40px;
}
/*ª201211 addª*/



#gmenu {
	height:30px;
	padding: 0px;
	min-width:700px;
	margin-top:5px;
}

#gmenu ul {
	margin:0;
	padding:0;
	height:30px;
}

#gmenu li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}

#gmenu li img {
	vertical-align:bottom;
}

#gmenu ul {
	display:block;
	list-style-type: none;
	margin:0;
	padding:0;
}

#gmenu ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#cccccc;
}

#gmenu li li {
	clear:both;
	border: solid 1px #ccc;
	background:white;
	width:160px;
	height:20px;
	padding:5px;
	display:block;
}

#gmenu li li a{
	display: block;
	text-decoration:none;
	color:#333;
	padding:0 10px;
}

#gmenu li:hover {
	position:relative;
	background:#EAEFF5;
	color:white;
}

#gmenu li:hover > ul {
	display: block;
	background:#4D6CBB;
	color:white;
}

/* IE6—p */
* html #gmenu li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column1'"),
	this.onmouseout=new Function("this.className=''"),
	this.style.behavior = 'none'
);}

* html #gmenu li li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column2'"),
	this.onmouseout=new Function("this.className=''"), 
	this.style.behavior = 'none'
);}

* html #gmenu li li li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column3'"),
	this.onmouseout=new Function("this.className=''"),
	this.style.behavior = 'none'
);}

#gmenu .column1 {position:relative;}
#gmenu .column1 ul {display:block;}
#gmenu .column1 * ul {display:none;}
#gmenu .column2 {position:relative;}
#gmenu .column2 ul {display:block;}
#gmenu .column2 * ul {display:none;}
#gmenu .column3 {position:relative;}
#gmenu .column3 ul {display:block;}
#gmenu .column3 * ul {display:none;}

/* ---------------------------------------------------------------- *
	ƒRƒ“ƒeƒ“ƒc•”‚ÌÝ’è
 * ---------------------------------------------------------------- */
/*#box {
	background:url(../image/main-back.gif) repeat-y white;
	min-width:900px;
	min-height:2150px;
	_height:2150px;
}*/

/*«201211 add«*/
#box {
/*	background:url(../image/main-back.gif) repeat-y white;*/
background-color:#FFFFFF;
	min-width:900px;
/*	min-height:2100px;*/
	_height:2100px;
}
#box:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/*ª201211 addª*/

/*«201211 add«*/
#catepass01 {
	padding: 0 0 8px 0;
font-size: 1em;
margin-left: 15px;
}
/*ª201211 addª*/

#catepass {
	font-size: 1em;
	text-align: left;
	margin: 5px;
	float:left;
}


#last_up {
	float:right;
	font-size: 1em;
	margin: 5px;
	width:14em;
	text-align:right;
}

/*«201211 add*/
#main01 {
/*	float:left;
	width:820px;
	overflow:hidden;*/
	margin:0 230px;
	min-height:1500px;
}

#main-image01 {
	margin-bottom:10px;
}

/*ª201211 add*/

#main {
	margin: 0;
	padding:0;
	min-width:800px;
	padding-left:160px;
}

#main-image {
	background:url(../image/main-image-back.jpg) repeat-x;
	height:150px;
}

#sub-menu {
	position:absolute;
	top:115px;
	right:0;
	height:23px;
}

#sub-menu ul {
	margin:0;
	padding:0;
}

#sub-menu li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}

/* ---------------------------------------------------------------- *
	ƒTƒCƒhƒƒjƒ…[•”‚ÌÝ’è
 * ---------------------------------------------------------------- */

/*«201211 add¶ƒJƒ‰ƒ€«*/
#sidenavi01 {
	width: 210px;
	/*	float:left;*/
	position:absolute;
	left:0;
	top:200px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFFFFF;
	height: 75px;
}

#sidenavi01 .title {
	margin:5px;
}

#sidenavi01 .bnr {
	margin:5px;
}

#sidenavi01 .txt {
		margin:5px;
	font-size:1em;
	line-height:1.2;

}

#sidenavi01 .pamph {
			margin:5px;
	text-align:left;
	margin-top:5px;
	background-color:#f9f7f7;
	padding-bottom:5px;
}

#sidenavi01 .pamph .txt{
background-color:#f9f7f7;
}

#sidenavi01 .list {
	text-align:right;
	margin:0px 5px 15px 5px;
	font-size:0.9em;
/*	background-color:#f9f7f7;*/
}

#sidenavi01 .mail {
	background:white;
	margin:5px;
	padding:3px;
	min-height:60px;
	_height:60px;
	font-size:90%;
}

#sidenavi01 .mail .gazo {
	float:left;
	margin-right:5px;
}

#sidenavi01 .link01 {
	font-size:1em;
	line-height:1.2;
	margin:5px;

}

#sidenavi01 .link01 .mm {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#f9f7f7;
}

#sidenavi01 .link01 .mm_s {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:0.9em;
}


#sidenavi01 .link01 .mt {
	margin-left:2px;
	margin-right:2px;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#FFF;
	font-size:1em;
	color:black;
}


#sidenavi01 .txt .koubo_under {
	margin-bottom:5px;
}

.link_012{
	border:solid 1px #ffcc66;
	margin-bottom:10px;
	background-color:#f9f7f7;
}

.link_01_t2{
	background:#F0F0F0;
	text-align:center;
}

.link_022{
	border:solid 1px #ff9966;
		background-color:#f9f7f7;
		margin-bottom:10px;
}

.link_02_t2{
	background:#F0F0F0;
	text-align:center;
}

.link_04{
		margin-bottom:10px;
}

.link_04_t{
	text-align:center;
}

.link_05{
	border:solid 1px #f0f0f0;
	background-color:#f9f7f7;
		margin-bottom:10px;
}

.link_05_t{

	text-align:center;
}

.link_06{
	border:solid 1px #f0f0f0;
	background-color:#f9f7f7;
		margin-bottom:10px;
}

.link_06_t{

	text-align:center;
}




/*ª201211 addª*/

/*«201211 ‰EƒJƒ‰ƒ€add«*/
#sidenavi02 {
	display:block;
	clear:both;
	width: 210px;
/*	float:right;*/
	position:absolute; right:0; top:204px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFFFFF;
}

#sidenavi02 .link_07{
	border:solid 1px #f9f7f7;
	background-color:#FFFFFF;
		margin-bottom:20px;
		width:200px;
}

#sidenavi02 .link_07_t{
	text-align:center;
	margin-bottom:10px;
	background-color:#FFFFFF;

}

#sidenavi02 .mail02 {

	margin:5px;
	padding:3px;
	min-height:60px;
	font-size:90%;
}









.txt {
	font-size:1em;
	line-height:1.2;
	margin:5px 5px 35px 5px;
}




.mail{
	float:left;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;

}



#sidenavi02 .link_08{
	border:solid 1px #f9f7f7;

	margin-bottom:10px;
	width:200px;
}

#sidenavi02 .link_08_t{
	text-align:center;
			margin-bottom:10px;
}


#sidenavi02 .link_08_logo{
	text-align:center;
			margin-bottom:10px;
}


#sidenavi02 .link_09{
	border:solid 1px #F0F0F0;
	background-color:#f9f7f7;
	width:200px;


}

#sidenavi02 .link_09_t{
	text-align:center;
}

.mm {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#f9f7f7;
}

#sidenavi02 .link_10{
	width:200px;
			margin-bottom:20px;
}

/*ª201211 ‰EƒJƒ‰ƒ€addª*/

#sidenavi {
	width: 160px;
	padding:0;
	margin:0;
	background: transparent;
	clear:both;
}

#sidenavi .txt {
	font-size:1em;
	line-height:1.2;
	margin:5px 5px 15px 5px;
}

#sidenavi .pamph {
	text-align:left;
	margin-top:5px;
	font-size:90%;
}

#sidenavi .pamph .txt{
	margin-bottom:2px;
}

#sidenavi .list {
	text-align:right;
	margin:0px 5px 15px 5px;
	font-size:0.9em;
}

#sidenavi .mail {
	background:white;
	margin:5px;
	padding:3px;
	min-height:60px;
	_height:60px;
	font-size:90%;
}

#sidenavi .mail .gazo {
	float:left;
	margin-right:5px;
}

#sidenavi .link {
	font-size:1em;
	line-height:1.2;
	margin:5px 0px 5px 0px;
}

#sidenavi .link .mm {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	
}

#sidenavi .link .mm_s {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:0.9em;
}


#sidenavi .link .mt {
	margin-left:2px;
	margin-right:2px;
	margin-top:5px;
	margin-bottom:5px;
	background:#C6D3E3;
	font-size:1em;
	color:black;
}


#sidenavi .txt .koubo_under {
	margin-bottom:5px;
}



/* ---------------------------------------------------------------- *
	ƒRƒ“ƒeƒ“ƒc•”Ý’è
 * ---------------------------------------------------------------- */

#contents {
	background: url(../image/contents-back.jpg) repeat-x #FFFFFF;
	clear:both;
	margin-left:1em;
	margin-right:1em;
	margin-bottom:1em;
	border:solid 1px #eaeaea;
	padding-bottom:0.5em;
}

/*201211 add*/
#contents01 {
	/*background: url(../image/contents-back.jpg) repeat-y #FFFFFF;*/
	background-color:#FFFFFF;
/*	margin-left:0.5em;
	margin-right:1em;*/
	margin-bottom:1em;
	border:solid 1px #eaeaea;
	padding-bottom:0.5em;
}

#contents01 .txt {
	margin:1em;
	clear:both;
}

#contents01 .txt2 {
	margin:1em;
	clear:both;
}

#contents01 .txt2 .list {
	text-align:right;
	clear:both;
}

#contents01 .photo {
	float:left;
	width:160px;
	background:white;
	min-height:100px;
}

#contents01 .photo2 {
	float:left;
	width:220px;
	background:white;
	min-height:100px;
	padding:10px;
}

#contents01 .photo3 {
	float:right;
	width:250px;
	padding-right:20px;
	text-align:right;
}

#contents01 .clear{
	clear:both;
}


#contents01 .text-right{
	/*padding-left:30px;*/
	margin:10px;
}

#contents01 .text-right2{
	padding-left:30px;
	padding-top:40px;
}


#contents01 .topi_line {
	border-bottom:dotted 1px #cccccc;
	min-height:90px;
	_height:90px;
}

#contents01 .photo_journal {
	float:left;
	width:160px;
	min-height:10em;
	background:white;
}


#contents01 .hako {
	background:#ffffcc;
	padding:5px;
	text-indent:0;
}


#contents01 .h145 {
	min-height: 70px;
_height:100%;
	
}

#contents01 .waku {
	border:solid 1px #999999;
	padding:5px;
	margin-top:5px;
	text-indent:0;
}

#contents01 .waku2 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
}
#contents01 .waku3 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
	min-height:300px;
	_height:300px;
}

#contents01 .hako_left {
	float:left;
	margin-right:1em;
}
.hako_right {
	float:right;
	margin-left:1em;
}


/*201211 add*/



#contents .txt {
	margin:1em;
	clear:both;
}

#contents .txt2 {
	margin:1em;
	clear:both;
}

#contents .txt .list {
	text-align:right;
	clear:both;
}

.photo {
	float:left;
	width:160px;
	background:white;
	min-height:100px;
}

.photo2 {
	float:left;
	width:220px;
	background:white;
	min-height:100px;
	padding:10px;
}

.photo3 {
	float:right;
	width:250px;
	padding-right:20px;
	text-align:right;
}

.clear{
	clear:both;
}


.text-right{
	padding-left:30px;
	margin:10px;
}

.text-right2{
	padding-left:30px;
	padding-top:40px;
}


.topi_line {
	border-bottom:dotted 1px #cccccc;
	min-height:90px;
	_height:90px;
}

.photo_journal {
	float:left;
	width:160px;
	min-height:10em;
	background:white;
}


.hako {
	background:#ffffcc;
	padding:5px;
	text-indent:0;
}

.h145 {
	min-height:70px;
}

.waku {
	border:solid 1px #999999;
	padding:5px;
	margin-top:5px;
	text-indent:0;
}

.waku2 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
}
.waku3 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
	min-height:300px;
	_height:300px;
}

.hako_left {
	float:left;
	margin-right:1em;
}
.hako_right {
	float: right;
	margin-left: 1em;
}

/* ---------------------------------------------------------------- *
	ƒtƒbƒ^•”Ý’è
 * ---------------------------------------------------------------- */




#footer {
	margin: 0px;
	padding: 0px;
	height: 40px;
	clear: both;
	background:#4B69B6;
	text-align:center;
	width:100%;
}

/* ---------------------------------------------------------------- *
	“ñŠK‘w–Ú‚ÌÝ’è
 * ---------------------------------------------------------------- */

#main-title {
	background:url(../image/main-image-back.jpg) repeat-x;
	height:60px;
}

.subphoto {
	float:right;
	margin-left:1em;
}

.subphoto_left {
	float:left;
	margin-right:1em;
}

.sub_name {
	float:left;
	margin-right:1em;
	margin-bottom:0.5em;
}

.sub_syozoku {
	margin-bottom:0.5em;
}

.list {
	text-align:right;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.list_ri {
	float:right;
	margin:0.8em;
}

.txt2 {
	margin:1em;
}

.ph {
	width:160px;
	float:right;
}

.hidari {
	max-width:480px;
	float:left;
	_margin-right:160px;
	padding-right:3em;
	_height:100px;
}

.hidari .waku {
	width:530px;
}

/* ---------------------------------------------------------------- *
	table
 * ---------------------------------------------------------------- */
.bo {
	border:solid 1px #666666;
	border-collapse: collapse;
	font-size:1em;
}

.bo th,td {
	vertical-align:top;
	border:solid 1px #666666;
}

.bo th {
	background:#eeeeee;
}

.day {
	width:10em;
	white-space:nowrap;
	text-align:left;
}

.day3 {
	width:10em;
	padding-left:10px;
	text-align:left;
	background:#cccccc;
}

.day4 {
	width:10em;
	background:#cccccc;
}

.bo .day {
	width:10em;
	padding-left:10px;
	text-align:center;
}

.bo .day2 {
	width:9em;
	white-space:nowrap;
}
.bo .day3 {
	width:10em;
	text-align:center;
	background:#cccccc;
}

.bo .day5 {
	text-align:center;
	background:#cccccc;
}

.bo .end {
	background:#f4f4f4;
}

.cen {
	text-align:center;
	width:5em;
}

.cen3 {
	text-align:center;
	width:5em;
	background:#cccccc;
}
.link3 {
	background:#cccccc;
}

.link {
	background:#DCDCDC;
}

.ex {
	border-right:solid 1px white;
	border-left:solid 1px white;
	border-top:solid 1px #666666;
	border-bottom:solid 1px #666666;
	font-size:100%;
	border-collapse: collapse;
}

.ex th,td {
	vertical-align:top;
}

.ex .cc {
	border:solid 1px #666666;
}

.ex th {
	text-align:left;
	white-space:nowrap;
	border-bottom:solid 1px #666666;
}


.tel {
	white-space:nowrap;
}

.1em {
	width:1em;
}

.non td {
	border:none;
}

.non {
	margin-left:1em;
	margin-right:1em;
}


.txt .bo {
	margin-left:0.5em;
}

/* ---------------------------------------------------------------- *
	pickup
 * ---------------------------------------------------------------- */
 
 /*«201211 add*/
 #contents01 .txt .pickup dl {
	clear:both;
}

#contents01 .txt .pickup dt {
	float:left;
	width:140px;
	background:white;
}

#contents01 .txt .pickup dd {
	margin-left:140px;
}

.yokoku {
	float:right;
	width:190px;
}

/*ª201211 add*/
 
 
 
 
#contents .txt .pickup dl {
	clear:both;
}

#contents .txt .pickup dt {
	float:left;
	width:140px;
	background:white;
}

#contents .txt .pickup dd {
	margin-left:140px;
}

.yokoku {
	float:right;
	width:190px;
}

/* Ž–‹ÆŠT—v */
#outlinetxt{
margin:1em;
padding:0;
clear:both;
}
#rightph{
margin:0;
padding:0;
float:right;
width:160px;
}
#outlineleft{
margin:0;
padding:0 170px 0 0;
}
#outlinetxt:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clear {
clear: both;
}
